
.options-window {
    display: none;
}

html, body {
    height: 99%;
    margin: 0;
}

#map-id {
    height: 100%;
}

#schedule-map #map-id {
    height: 100%;
}

.options-window {
    position: relative;
    text-align: right;
}

    .options-window .fond {
        background: lightskyblue;
        opacity: 0.5;
        position: absolute;
        height: 100%;
        width: 100%;
        z-index: -1;
        border-radius: 5px;
    }

    .options-window .content {
        padding: 5px;
        display: none;
    }


#map-id .office-tooltip, .line-map-landing .office-tooltip {
    box-shadow: none !important;
    margin: 0 !important;
    background-color: rgba(0, 0, 0, 0) !important;
    border: none !important;
    color: #212B60;
}

    #map-id .office-tooltip:before, .line-map-landing .office-tooltip:before {
        display: none !important;
    }


#map-id .directions-global {
    stroke-dasharray: 0, 7;
    stroke: #212B60;
    stroke-width: 3;
}

#map-id.fade-directions .directions-global {
    stroke: #D2D4E0;
}
    #map-id.fade-directions .directions-global.active {
        stroke: #212B60;
    }

#map-id .directions-path {
    stroke-dasharray: 5, 5;
    stroke: #212B60;
}

#map-id .tooltip-inform:before {
    border-top-color: #5d87ff;
}

#map-id .leaflet-popup-pane .popup-information a.leaflet-popup-close-button {
    width: 18px !important;
    height: 17px !important;
    top: -16px !important;
    left: 92.5% !important;
    padding: 0 !important;
    border-radius: 4px 4px 0 0 !important;
}

#map-id .popup-information .heading-box {
    padding: 13px 15px
}

#map-id .popup-information .heading-box {
    text-align: center;  
}

#map-id .popup-information ul {
    list-style: none;
    padding: 13px 15px;
    margin: 0;
}

#map-id .direction-link {
    cursor: pointer;
}

.leaflet-popup h4 {
    margin: 0
}